Limitaciones de actualización de SnapCenter

Antes de actualizar a SnapCenter 3.0 o una versión posterior, debe saber que existen ciertas limitaciones.